picard.vcf.processor

## Interface VariantProcessor.ResultMerger<RESULT>

- Enclosing class:
    VariantProcessor<RESULT,ACCUMULATOR extends VariantProcessor.Accumulator<RESULT>>

      public static interface VariantProcessor.ResultMerger<RESULT>

  Takes a collection of results produced by `VariantProcessor.Accumulator.result()` and merges them into a single `RESULT`.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `RESULT` | `merge(Collection<RESULT> resultsToReduce)`

- - ### Method Detail

    - #### merge

          RESULT merge(Collection<RESULT> resultsToReduce)